- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

# OgreExternalTextureSourceManager.h File Reference

`#include "OgreSingleton.h"`
`#include "OgreString.h"`
`#include "OgreResourceGroupManager.h"`
`#include "OgreExternalTextureSource.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Classes
class | Ogre::ExternalTextureSourceManager
| Singleton Class which handles the registering and control of texture plugins. More...

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:48:58 2008